# Add Application Label

Adds a new label to a application. A label can be a string or namespace:value pair that provide additional metadata to assist with project management.

Endpoint: PUT /api/v3.0/orgs/{orgUuid}/applications/{applicationUuid}/labels
Version: 3.0
Security: bearer-key

## Security:

  - `bearer-key` (unknown)
    http bearer JWT

## Path parameters:

  - `orgUuid` (string, required)
    org UUID (from the Mend App: **Administration** General > **Organization UUID**).

  - `applicationUuid` (string, required)
    Application UUID (Administration > Applications)

## Request fields (application/json):

  - `namespace` (string, required)
    Example: Label Namespace A

  - `value` (string, required)
    Example: Label Value A

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: 1171c60d

  - `response` (object)

  - `response.message` (string)
    Example: Success!

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

